DVDAINFO(1)

NAME
dvdainfo - prints information about a DVD-Audio disc

SYNOPSIS
dvdainfo [OPTIONS]

DESCRIPTION

dvdainfo takes a mounted DVD-Audio disc and writes information about the it to standard output. This information includes the length, start sector, end sector, codec, sample rate, channel count and bits-per-sample of each track in each title.

OPTIONS

-h, --help
    show a list of options and exit

--version
    display version and exit

-c, --cdrom=CDROM
    the CD-ROM device of the mounted disc

-A, --audio-ts=DIR
    the path to the AUDIO_TS directory in the mounted disc

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cdda2track(1), cddainfo(1), cddaplay(1), coverdump(1), covertag(1), coverview(1), dvda2track(1), track2cdda(1), track2track(1), trackcat(1), trackcmp(1), trackinfo(1), tracklength(1), tracklint(1), trackplay(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger